body {color:#000000 ; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Montserrat' !important; color: #000000 !important; font-size: 16px !important;}
a, a:visited, a:active{font-family: 'Montserrat' !important; color: #000000 !important; text-decoration: none !important; font-weight: bold !important;}
a:hover{font-family: 'Montserrat' !important; color: #ffc425 !important; text-decoration: none !important; font-weight: bold !important;}

/*Logo*/
/*.biglogo { margin-left: 7% !important;}*/
.row.topbar-navigation-links {
    padding-left: 1em;
}

/*Top Navigation*/
@media only screen and (max-width:991px){.topbarnavigation-section{display:none !important;}}
.topbarnavigation {
    text-align: left !important;
}
.topbar-link{
	color: #ffffff !important;
	font-weight: normal !important;
	font-size: 14px !important;
}

.topbar-link:hover{font-weight: bold !important;}

/*Header Navigation*/
@media only screen and (min-width:991px){.navbar-collapse .navbar-nav{display: none !important;}}
.navbar{ padding:20px !important;}

a.skip-link {position: absolute !important;
display: inline-block !important;
top:-40px !important;
font-weight:normal !important;}
a.skip-link:focus, a.skip-link:active, a.skip-link:visited{
    color: white !important;
    background-color: #962829 !important;
    left: 0 !important;
	padding: 0px 5px !important;
    height: auto !important;
    overflow: auto !important;
    border-right: 1px solid white !important;
    border-bottom: 1px solid white !important;
    border-bottom-right-radius: 8px !important;
    text-align: center !important;
	z-index: 999 !important;
	top:0 !important;}
a:focus-visible{outline: 2px solid #000000 !important; border-radius: 5px !important; box-shadow:0 0 0 4px #FFFFFF !important;}


/*Home Page Banner*/
.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important; font-weight: bold !important; text-shadow: 1px 1px 1px #000000;}
@media only screen and (max-width:767px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:24px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:21px !important; color:#ffffff !important;}}

.caraousel-subheading h2{text-transform: uppercase !important; font-size: 20px !important; color:#ffffff !important;}
@media only screen and (max-width:767px){.caraousel-subheading h2{font-family: 'Montserrat' !important; font-size:16px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.caraousel-subheading h2{font-family: 'Montserrat' !important; font-size:14px !important; color:#ffffff !important;}}

.carousel-item img{height:300px !important;}
@media only screen and (max-width:981px){.carousel-item img{height:350px !important;}}
@media only screen and (max-width:767px){.carousel-item img{height:220px !important;}}
@media only screen and (max-width:480px){.carousel-item img{height:200px !important;}}

.bannerImages .carousel-control-next-icon{display: unset !important;}
.bannerImages .carousel-control-prev-icon{display: unset !important;}
.carousel-control-prev{opacity: .9 !important;}
.carousel-control-next{opacity: .9 !important;}


/*Home Page*/
h2{font-family: 'Montserrat' !important; font-size:36px !important; color:#000000 !important; font-weight: bold !important;}
.link-text a:hover{color: #ffc425 !important;}

/* @media only screen and (min-width:576px) {section.productTestimonialWidget.TestimonialWidget{max-height: 250px !important;}} */
section.productTestimonialWidget.TestimonialWidget{padding-bottom: unset !important;}
@media only screen and (min-width:576px){.productTestimonialWidget .carousel-item {max-height: 250px !important}}
.productTestimonialWidget .carousel-item .two-colone-desc h3{color: #ffffff !important; font-size: 24px !important;}
.productTestimonialWidget .carousel-item .two-colone-desc img{width: 120px !important; height: 107px !important;}
.productTestimonialWidget .carousel-item .TwoColumn-colone{background-color: #000000 !important;  background-repeat: no-repeat !important; background-position: center 20% !important;}
@media only screen and (max-width:576px){.productTestimonialWidget .carousel-item .TwoColumn-colone{height: 250px !important;}}
.productTestimonialWidget .carousel-item .TwoColumn-coltwo{background-color: #f7ce5c !important;}
@media only screen and (max-width:576px){.productTestimonialWidget .carousel-item .TwoColumn-coltwo{height: 250px !important;}}
.productTestimonialWidget .carousel-item .two-coltwo-desc h2,.productTestimonialWidget .carousel-item .two-coltwo-desc h2 a:hover{font-size: 24px !important; color: #000000 !important;}
.productTestimonialWidget .carousel-item .two-coltwo-desc h3{font-size: 16px !important; color: #000000 !important;}
.productTestimonialWidget .carousel-item .two-coltwo-desc h3 a:hover{font-size: 16px !important; color: #555555 !important;}
.bannerspacer{height: 5px !important;}
.productTestimonialWidget .carousel-indicators{display: none !important;}

/*Footer */
.footer-links {font-family: 'Montserrat' !important; background-color: #212121 !important; color: #ffffff !important;}
.footer-navigation a{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:14px !important; font-weight: normal !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #ffffff  !important; font-size:14px !important; font-weight: bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:12px !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #000000 !important; color:#888888 !important; font-size:12px !important;}

.banner-section {height:150px;justify-content:unset;}

@media (min-width: 992px) {
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start;
        max-width: 1320px;
        margin-left: auto;
        margin-right: auto;
		padding-bottom:0 !important;
    }
}
.banner-data{width:100%;}

.banner-heading {
    display: flex;
    justify-content: unset;
    padding: 1em;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}


a:hover .image-text-widget-desc p
 {
    font-family: 'Montserrat' !important;
    color: #ffc425 !important;
    text-decoration: none !important;
    font-weight: bold !important;
}